/*reset*/
body 	  {font-size:17px; font-family: 'ArialNarrow', Arial, Helvetica, sans-serif; color:#333; background:#FFFFFF; line-height:18px; margin:0}
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }

/**/

/*reset html5*/
header, section, footer, article, nav, aside {display: block;} 

ul, ol        {list-style:none; margin:0; padding:0}
ul li, ol li  {text-indent:0;}
/*table 		  {border-collapse:collapse; border-spacing:0;}*/
fieldset, img {border:0 none;}
a 			  {text-decoration:none;}
a:hover 	  {text-decoration:none;}
p {margin-top:0}

.clear {clear:both;}
.sem-texto     {display:block; overflow:hidden; text-indent:-9999px;}
.normal {font-weight:normal;}
.limite { width:1140px; margin:0 auto; padding:0 10px;}

/*fontes*/



/*cores*/
.preto {color:#000000;}
.branco {color:#FFFFFF;}
.vermelho { color:#bf1e2e}
.cinza { color:#333333;}
.verde { color:#00a04e}

/*tamanhos*/
.font-10 {font-size:10px;}
.font-11 {font-size:11px;}
.font-12 {font-size:12px;}
.font-14 {font-size:14px;}
.font-15 {font-size:15px;}
.font-16 {font-size:16px;}
.font-18 {font-size:18px;}
.font-20 {font-size:20px; line-height:26px;}
.font-22 {font-size:22px;}
.font-24 {font-size:24px;}
.font-26 {font-size:26px;}
.font-28 {font-size:28px;}
.font-30 {font-size:30px;}
.font-34 {font-size:34px;}
.font-35 {font-size:35px; line-height:44px;}

/*paginação*/
div#pages{
	margin:5px 0 40px 0;
	float: left;
    left: 50%;
    position: relative;
	line-height:normal;
	font-size:14px;
}
div#pages ul{
    left: -50%;
    position: relative;
	list-style:none;
}
div#pages ul li {
	border:1px solid #A61C20;
	float:left;
	margin:0 3px;
	padding:0;
	line-height:18px;
}
div#pages ul li:hover{
	background-color:#00a04e;
	border:1px solid #00a04e;
	color:#fff;
}
div#pages ul li a{
	margin-top:0;
	display:block;
	padding:9px 10px;
}
div#pages ul li a:hover{
	color:#FFF;
	text-decoration:none;
}
div#pages ul li.current{
	border:1px solid #E9E9E9;
	background-color:#E9E9E9;
	color:#999;
	padding:9px 10px;
}
div#pages ul li.nolink{
	border:1px solid #666;
	color:#666;
	padding:9px 12px;
	background-color:transparent;
}
div#pages ul li.Ava{
	background-color:#A61C20;
	color:#FFF;
}
div#pages ul li.Ava:hover{
	background-color:#00a04e;
	color:#fff;
}

.box-banner {
	width:710px;
	height:90px;
	overflow:hidden;
	padding:20px;
	margin-bottom:26px;
	border:1px solid #EEEEEE;
	position:relative;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}

#capa {
	margin-bottom:15px;
}
#capa h2 {
    font-family: 'Oswald-Regular';
    line-height: 1.2em;
    font-size: 34px;
    margin: 0 0 20px 0;
    font-weight: normal;
}
#capa figure {
	max-height: 330px;
    overflow: hidden;
    margin: 0;
}
#capa figure img {
	max-width:100%;
	margin:0 auto;
	display:table;
}


/******************************************
	MENU
*******************************************/
nav#menu {
	width:100%;
	background-color:#00a04e;
	font-family: 'Oswald-Light';
	text-align:center;
	margin-bottom:40px;
}
nav#menu ul li {
	line-height:45px;
	font-size:16px;
	display:inline-block;
	text-transform:uppercase;
}
nav#menu ul li a {
	color:#FFF;
	padding:10px 8px;
}
nav#menu ul li a:hover {
	background-color:#037b3e
}

/******************************************
	TOPO
*******************************************/
header#topo .box {
}
header#topo .box h1 {
	float:left;
	margin:0;
}
header#topo .box ul.redes {
	float: right;
}
header#topo .box ul.redes li {
	float:left;
	padding-top:20px;
	margin-left:10px;
}
header#topo .box ul.redes li.whatsapp {
	position:relative;
}
header#topo .box ul.redes li.whatsapp span {
	position:absolute;
	left:-28px;
	top:6px;
	padding:10px;
	border:1px solid #bbbbbb;
	background-color:#FFF;
	line-height:0;
	font-size:13px;
	white-space:nowrap;
	display:none;
}
header#topo .box ul.redes li.whatsapp:hover span {
	display:block;
}
header#topo .box ul.redes li.busca {
	padding-top:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#bbbbbb;
	text-align:right;
	width:278px;
	line-height:26px;
}
header#topo .box ul.redes li.busca .jornal {
	font-family: 'Oswald-Light';
	font-size:16px;
	background:url(../imagens/ico_jornal.gif) right center no-repeat;
	padding-right:13px;
}
header#topo .box ul.redes li.busca .form {
	border:1px solid #CCC;
	width:265px;
	margin:20px 0 0 0;
	background:url(../imagens/bg_busca.gif) right center no-repeat;
	padding:1px 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
header#topo .box ul.redes li.busca .form input {
	background-color:transparent;
	border:0;
	margin:0;
	padding:0;
}
header#topo .box ul.redes li.busca .form input[type="text"] {
	width:210px;
	padding:5px 0;
	font-size:16px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
}
header#topo .box ul.redes li.busca .data {
	text-transform:capitalize;
}
header#topo .box .banner {
	width:710px;
	height:90px;
	overflow:hidden;
	padding:20px;
	margin-bottom:26px;
	border:1px solid #EEEEEE;
	position:relative;
	z-index:1;
}
header#topo .edicao {
	border:1px solid #bbbbbb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:7px;
	float:left;
	line-height:0;
	margin-left:9px;
	position:relative;
}
header#topo .edicao .bt {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:33px;
	position:absolute;
	right:0;
	bottom:-42px;
	color:#FFF;
	padding-left:50px;
	min-width:116px;
	background:url(../imagens/ico_edicao.png) 15px center no-repeat #b3b3b3;
	font-family: 'Oswald-Light';
	font-size:17px;
	z-index:1;
}
header#topo .edicao .bt:hover {
	background-color:#00a04e;
}


div.conteudo-capa {
	width:709px;
	float:left;
	margin-left:34px;
}
div.conteudo-capa .secao {
	width:100%;
	border-top:1px solid #bbbbbb;
	line-height:22px;
	position:relative;
}
div.conteudo-capa .secao .tt {
	background-color:#999999;
	color:#FFF;
	font-size:12px;
	float:left;
	padding:0 8px;
}
div.conteudo-capa .secao .compartilhar {
	background:url(../imagens/bg_compartilhar-off.png) 9px 0 no-repeat #FFF;
	color:#FFF;
	overflow:hidden;
	font-size:12px;
	float: right;
	padding:0 0 0 25px;
	width:0;
	cursor:pointer;
	-webkit-transition: all 0.35s; -moz-transition: all 0.35s; -o-transition: all 0.35s; transition: all 0.35s;
}
div.conteudo-capa .secao span.compartilhar:hover {
	background:url(../imagens/bg_compartilhar.png) 9px 0 #00a04e no-repeat;
	padding:0 8px 0 25px;
	width:auto;
}
div.conteudo-capa .secao .redes {
	position:absolute;
	right:0;
	bottom:-37px;
	padding:8px 12px;
	border:1px solid #bbbbbb;
	background-color:#FFF;
	line-height:0;
	display:none;
	z-index:1;
}
div.conteudo-capa h2,
div.conteudo-capa h3 {
	font-family: 'Oswald-Regular';
	font-weight:normal;
	margin:10px 0 4px 0;
}
div.conteudo-capa .box-1 {
	width:709px;
	position:relative;
	color:#999;
	margin-bottom:30px;
}
div.conteudo-capa .box-1 figure {
    position: relative;
    overflow:hidden;
    height:340px;
	margin:0;
}
div.conteudo-capa .box-1 figure img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}
div.conteudo-capa .box-1 figure figcaption {
	position:absolute;
	left:0;
	bottom:0;
	background:url(../imagens/bg_titulo.png) left top repeat-x;
	padding:30px;
	color:#FFF;
	font-family: 'Oswald-Regular';
	font-size:34px;
	line-height:42px;
	min-width:649px;
}
div.conteudo-capa .box-2-3 {
	width:420px;
	float:left;
	color:#999;
}
div.conteudo-capa .box-2-3 .fotototal {
	width:420px;
	height:200px;
	overflow:hidden;
	margin:0;
	position:relative;
}
div.conteudo-capa .box-2-3 .fotototal img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}
div.conteudo-capa .box-2-3 .fotototal2 {
	width:420px;
	height:356px;
	overflow:hidden;
	margin:0;
	position:relative;
}
div.conteudo-capa .box-2-3 .fotototal2 img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}
div.conteudo-capa .box-2-3 .fotomini {
	width:172px;
	height:120px;
	overflow:hidden;
	margin:0 20px 0 0;
	float:left;
	position:relative
}
div.conteudo-capa .box-2-3 .fotomini img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
	min-height:120px;
}
div.conteudo-capa .box-1-3 {
	width:240px;
	float:left;
	margin-left:49px;
	color:#999;
}
div.conteudo-capa .box-1-3 .fotototal {
	width:240px;
	height:218px;
	overflow:hidden;
	margin:0;
	text-align:center;
	position:relative;
}
/*div.conteudo-capa .box-1-3 .fotototal img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
	min-height:120px;
}*/
div.conteudo-capa ul.noticias-3 {
	margin:25px 0;
}
div.conteudo-capa ul.noticias-3 li {
	width:220px;
	float:left;
	margin-left:24px;
}
div.conteudo-capa ul.noticias-3 li.first {
	margin-left:0;
}
div.conteudo-capa ul.noticias-3 li h2 {
	font-family: 'Oswald-Light';
	font-size:18px;
	line-height:22px;
}
div.conteudo-capa ul.noticias-3 li figure {
	width:220px;
	height:120px;
	overflow:hidden;
	margin:0;
	position:relative;
}
div.conteudo-capa ul.noticias-3 li figure img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}
div.lateral-capa {
	width:164px;
	float:left;
	margin-left:43px;
	padding-top:60px;
}
div.lateral-capa ul li {
	border-top:1px solid #bbbbbb;
}
div.lateral-capa ul li h3 {
	font-size:18px;
	line-height:22px;
	font-family: 'Oswald-Light';
	font-weight:normal;
}
div.lateral-capa .banner {
	margin-bottom:20px;
}
.bannerfull {
	width:875px;
	padding:34px 37px 34px 38px;
	border-top:1px solid #bbbbbb;
}
.tt_capa {
	color:#bf1e2e;
	font-size:24px;
	font-family: 'Oswald-Regular';
	text-transform:uppercase;
	font-weight:normal;
	line-height:40px;
	margin:0 0 20px 0;
}
.colunistas {
	width:100%;
	margin-bottom:32px;
}
.colunistas ul li {
	border:0 !important;
	margin-bottom:12px;
	padding-top:12px;
	font-size:20px;
	line-height:18px;
	font-family: 'Oswald-Light';
}
.colunistas ul li figure {
	width:123px !important;
	height:123px !important;
	overflow:hidden;
	float:left;
	margin:0 20px 0 0 !important;
	position:relative;
}
.colunistas ul li figure img {
	width:100%;
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}
.colunistas ul li h2 {
	font-family: 'Oswald-Bold';
	font-weight:normal;
	margin:0 0 12px 0;
	color:#acacac;
}
.colunistas ul li h2 a {
	color: #acacac;
	font-size:1em !important;
}
.colunistas ul li a {
    font-family: 'Oswald-Regular';
	font-weight:normal;
	color:#BF1E2D;
	font-size:16px;
	display:inherit;
}
.colunistas ul li hr {
	border:0;
	margin:7px 0;
	border-bottom:1px dotted #CCCCCC;
	float: right;
    width: 216px;
}
.comentarios {
	width:332px;
	float:left;
	margin-left:40px;
	margin-bottom:20px;
}
.comentarios .comentario {
	margin:30px 0;
	padding-left:98px;
	min-height:160px;
	font-family: 'Oswald-Regular';
	font-size:20px;
	line-height:30px;
	background:url(../imagens/ico_comentario.gif) left top no-repeat;
	position:relative;
}
.comentarios .comentario .foto {
	width:81px;
	height:81px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
}
.comentarios .noticia {
	padding:6px 0;
	border-bottom:1px solid #bbb;
}
.comentarios .noticia div {
	width:94px;
	float:left;
	margin:12px 0;
	font-size:14px;
}
.comentarios .noticia h5 {
	margin:10px 0;
	font-size:20px;
	line-height:22px;
	font-family: 'Oswald-Light';
}
.comentarios .noticia h5 hgroup {
	font-style:italic;
	background:url(../imagens/ico_noticia.gif) right 14px no-repeat;
	padding-right:14px;
	font-size:13px;
	float:right;
	color:#acacac;
	font-weight:normal;
	padding-top:6px;
}
.bannerlateral {
	float:left;
	width:270px;
	margin-left:38px;
	margin-bottom:22px;
}
div#jornal {
	width:100%;
	background:url(../imagens/jornal.jpg) center top no-repeat;
}
div#jornal .historia {
	width:640px;
	float:left;
}
div#jornal .historia .texto {
	position:relative;
	padding:162px 43px 0 51px;
	min-height:432px;
}
div#jornal .historia .texto .data {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:17px;
	color:#000;
	width:192px;
	text-align:center;
	position:absolute;
	right:84px;
	top:144px;
}
div#jornal .historia .texto .tt {
	font-family:"Times New Roman", Times, serif;
	font-size:45px;
	line-height:normal;
	text-transform:uppercase;
	margin:20px 0;
	color:#000;
	width:640px;
	height:40px;
}
div#jornal .historia .texto .tt h2{
	max-width:552px;
	margin:0;
}
div#jornal .historia .texto figure {
	width:284px;
	overflow:hidden;
	float:left;
	margin:0 26px 0 0;
}

div#lateral {
	width:360px;
	float:left;
	margin-left:30px;
	position:relative;
}
div#lateral .charge {
	margin-bottom:25px;
}
div#lateral .charge .tt_capa {
	color:#606365;
}
div#lateral .charge figure {
	width:360px;
	margin:0;
}
div#lateral .coments {
	background: #f0f0f0;
	margin-bottom:30px;
}
div#lateral .perfil {
	text-align:left;
	padding:0 21px;
}
div#lateral .perfil h5 {
	margin:14px 0;
	font-size:18px;
}
div#lateral .perfil a {
	float:left;
}
div#lateral .perfil figure {
	float:left;
	margin:14px 14px 4px 0;
	position:relative;
}
div#lateral h3 {
	font-size:18px;
	line-height:22px;
	font-family: 'Oswald-Light';
	margin:0;
	font-weight:normal;
	width:310px;
	float:right;
}
div#lateral .listagem {
	margin-bottom:25px;
}
div#lateral ul li {
	border-top:1px solid #bbb;
	padding-top:15px;
	margin-bottom:15px;
}
div#lateral ul li:first-child {
	border-top:0;
	padding-top:0;
}
div#lateral ul li span {
	line-height:37px;
	font-family: 'Oswald-Regular';
	font-size:37px;
	width:45px;
	float:left;
	color:#bf1e2e;
	padding-left:5px;
}
div#lateral ul li figure {
	width:220px;
	height:120px;
	overflow:hidden;
	margin:0 0 10px 0;
	position:relative;
}
div#lateral ul li figure img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}
div#lateral .box {
	position:relative;
}
div#lateral .box .comentario {
	padding-left:48px;
	padding-top:12px;
	margin-bottom:14px;
}
div#lateral .box .comentario h4 {
	font-size:20px;
	margin:0 0 12px 0;
	font-weight:normal;
}
div#lateral .box figure {
	width:34px;
	height:34px;
	overflow:hidden;
	margin:0;
	position:absolute;
	left:0;
	top:0;
}
div#lateral .box .votar {
	padding-right:24px;
	line-height:20px;
	float:left;
	margin-right:14px;
	cursor:pointer;
}
div#lateral .box .mais {
	background:url(../imagens/bg_mais.png) right 0 no-repeat;
}
div#lateral .box .mais:hover {
	color:#00a04e;
	background-position: right -20px;
}
div#lateral .box .menos {
	background:url(../imagens/bg_menos.png) right 0 no-repeat;
}
div#lateral .box .menos:hover {
	color:#be0000;
	background-position: right -20px;
}
div#lateral .botoes {
	text-align:center;
	width:270px;
}
div#lateral .botoes a {
	display:block;
	line-height:0;
	margin:6px 0;
}
div#lateral .banner {
	margin-bottom:20px;
}
/******************************************
	CONTEÚDO
*******************************************/
div#conteudo {
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	width:750px;
	line-height:150%;
	float:left;
}
div#conteudo .resumo {
	font-family: 'Oswald-Light';
	font-size:20px;
	color:#999;
}
div#conteudo ul.noticias {
	margin:0 0 25px 0;
}
div#conteudo ul.noticias li {
	width:226px;
	float:left;
	margin-left:16px;
	padding-left:19px;
	border-left:1px solid #BBB;
}
div#conteudo ul.noticias li.first {
	margin-left:0;
	padding-left:0;
	border:0;
}
div#conteudo ul.noticias li h2 {
	font-family: 'Oswald-Light';
	font-weight:normal;
	font-size:18px;
	margin:0;
}
div#conteudo .leiamais {
	font-family: 'ArialNarrow', Arial, Helvetica, sans-serif !important;
	font-size:15px;
	color:#bbbbbb;
	font-weight:normal;
	border-top:1px solid #BBB;
	line-height:24px;
}
div#conteudo .leiamais span {
	font-family: 'ArialNarrow', Arial, Helvetica, sans-serif !important;
	background-color:#acacac;
	color:#FFF;
	font-size:12px;
	float: right;
	padding:0 8px;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
}
div#conteudo .redes {
	font-size:14px;
	padding:8px 0;
	line-height:20px;
	margin-bottom:25px;
}
div#conteudo .redes .compartilhar {
	float:right;
}
div#conteudo .titulo {
	font-size:48px;
	line-height:58px;
	font-family: 'Oswald-Regular';
	font-weight:normal;
	color:#bf1e2e;
	margin:24px 0 20px 0
}
div#conteudo .titulo2 {
	font-size:26px;
	font-family: 'Oswald-Regular';
	font-weight:normal;
	line-height:30px;
	color:#bf1e2e;
}
div#conteudo .componentes {
	width:640px;
	float:left;
	margin:0 30px 0 0;
}
div#conteudo .componentes figure {
	margin:0 0 25px 0;
	line-height:0;
}
div#conteudo .componentes .legenda {
	padding:8px 15px;
	font-size:12px;
	line-height:14px;
	background-color:#f7f7f7;
}
div#conteudo .video,
div#conteudo .audio {
	margin-bottom:25px;
}
div#conteudo ul.listagem li {
	margin-bottom:24px;
	padding-bottom:24px;
	border-bottom:1px dotted #BBB;
}
div#conteudo .form {
	width:385px;
	margin-bottom:12px;
}
div#conteudo .box-noticia {
	border:1px solid #EEEEEE;
	padding:26px;
	margin-bottom:30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div#conteudo .box-noticia h2 {
	font-family: 'Oswald-Regular';
	line-height:1.2em;
	font-size:30px;
	margin:0 0 20px 0;
	font-weight:normal;
}
div#conteudo .box-noticia h2 a {
	color:#333333;
}
div#conteudo .box-noticia .data {
	font-family: 'Oswald-Regular';
	color:#999999;
	font-size:14px;
}
div#conteudo .box-noticia .box-info {
	margin:0 0 25px 0;
	line-height:0;
}
div#conteudo .box-noticia figure.box-info {
	display:table;
	max-width:460px;
	margin:0 auto 25px auto;
}
div#conteudo .box-noticia .box-info img {
	max-width:100%;
	margin:0 auto;
}
div#conteudo .box-noticia .box-info figcaption,
div#conteudo .box-noticia .box-info .legenda {
	font-size:13px;
	background-color:#F2F2F2;
	padding:4px 8px;
	line-height:1.2em;
	color:#666;
}
div#conteudo .box-noticia .bt-mais {
	border:1px solid #BF1E2E;
	line-height:38px;
	font-size:14px;
	color:#BF1E2E;
	padding:0 30px;
	text-transform:uppercase;
	display:inline-block;
	font-family: 'Oswald-Regular';
	font-weight:bold;
	margin-top:25px;
}
#paginacao {
	border:1px solid #00A04E;
	font-family: 'Oswald-Regular';
	font-size:14px;
	text-transform:uppercase;
	color:#00A04E;
	line-height:38px;
	text-align:center;
	display:block;
}

div#conteudo .fonte-texto img {
	max-width: 100%;
}

.fonte-texto *{
	font-family: Calibri, sans-serif!important;
	font-size:20px!important;
}

/******************************************
	RODAPÉ
*******************************************/
footer#rodape {
	width:100%;
	margin-top:30px;
	background:url(../imagens/bg_rodape.gif) left top repeat-x;
}
footer#rodape nav {
	background:url(../imagens/logo_rodape.gif) right top no-repeat;
	height:82px;
	margin-bottom:29px;
}
footer#rodape nav ul {
	border-top:6px solid #bf1e2e;
	float:left;
}
footer#rodape nav ul li {
	padding-top:14px;
	font-family: 'Oswald-Regular';
	font-size:18px;
	text-transform:uppercase;
	float:left;
}
footer#rodape nav ul li a {
	padding:0 11px;
	line-height:42px;
	color:#FFF;
	display:block;
}
footer#rodape nav ul li a:hover {
	background-color:#037b3e;
}
footer#rodape ul.links {
	height:104px;
}
footer#rodape ul.links li {
	padding-left:60px;
	float:left;
	border-left:1px solid #037b3e;
	font-size:15px;
	color:#FFF;
}
footer#rodape ul.links li.email {
	/*background:url(../imagens/ico_instagram2.gif) left 0 no-repeat;*/
	width:240px;
	border-left:0;
	padding-left:38px;
}
footer#rodape ul.links li.endereco {
	width:400px;
	background:url(../imagens/ico_mapa.gif) 24px center no-repeat;
}
footer#rodape ul.links li.redes {
	/* background:url(../imagens/ico_facetwi.gif) 22px center no-repeat; */
	line-height:22px;
}
footer#rodape .marcas {
	float:right;
	line-height:0;
}
footer#rodape .corpiring {
	line-height:55px;
	font-size:15px;
	color:#737373;
}


/* Tiny Scrollbar */
#scrollbar1 { width: 236px; margin: 0; float:left}
#scrollbar1 .viewport { width: 216px; height: 270px; overflow: hidden; position: relative; }
#scrollbar1 .overview { font-family:"Times New Roman", Times, serif; font-family:13px; color:#000; list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0;}
#scrollbar1 .scrollbar{ padding-top:12px; background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
#scrollbar2 { width: 546px; margin: 0; float:left}
#scrollbar2 .viewport { width: 526px; height: 270px; overflow: hidden; position: relative; }
#scrollbar2 .overview { font-family:"Times New Roman", Times, serif; font-family:13px; color:#000; list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; -webkit-column-count:2; -moz-column-count:2; column-count:2; }
#scrollbar2 .scrollbar{ padding-top:12px; background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar2 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar2 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar2 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


ul#itens li {
	height:345px;
}
ol#pagination{position:relative;text-align:center; margin-top:26px;}
ol#pagination li{
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../imagens/paginacao.png) center -12px no-repeat;
	text-align:left;
	text-indent:-8000px;
	list-style:none;
	cursor:pointer;
	margin:0 4px;
}
ol#pagination li.current{color:#f00;font-weight:bold;background:url(../imagens/paginacao.png) center 0 no-repeat;}
ol#pagination li.prev, ol#pagination li.next{
	width:23px;
	height:39px;
	position:absolute;
	top:-10px;
	background:url(../imagens/setas.png) no-repeat
}
ol#pagination li.prev{left:0; background-position:0 0;}
ol#pagination li.next{right:0;background-position: -23px 0;}


/*!
Pure v0.5.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yui/pure/blob/master/LICENSE.md
*/
.pure-form input[type=text],.pure-form input[type=password],.pure-form input[type=email],.pure-form input[type=url],.pure-form input[type=date],.pure-form input[type=month],.pure-form input[type=time],.pure-form input[type=datetime],.pure-form input[type=datetime-local],.pure-form input[type=week],.pure-form input[type=number],.pure-form input[type=search],.pure-form input[type=tel],.pure-form input[type=color],.pure-form select,.pure-form textarea{padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.pure-form input:not([type]){padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.pure-form input[type=color]{padding:.2em .5em}.pure-form input[type=text]:focus,.pure-form input[type=password]:focus,.pure-form input[type=email]:focus,.pure-form input[type=url]:focus,.pure-form input[type=date]:focus,.pure-form input[type=month]:focus,.pure-form input[type=time]:focus,.pure-form input[type=datetime]:focus,.pure-form input[type=datetime-local]:focus,.pure-form input[type=week]:focus,.pure-form input[type=number]:focus,.pure-form input[type=search]:focus,.pure-form input[type=tel]:focus,.pure-form input[type=color]:focus,.pure-form select:focus,.pure-form textarea:focus{outline:0;outline:thin dotted \9;border-color:#129FEA}.pure-form input:not([type]):focus{outline:0;outline:thin dotted \9;border-color:#129FEA}.pure-form input[type=file]:focus,.pure-form input[type=radio]:focus,.pure-form input[type=checkbox]:focus{outline:thin dotted #333;outline:1px auto #129FEA}.pure-form .pure-checkbox,.pure-form .pure-radio{margin:.5em 0;display:block}.pure-form input[type=text][disabled],.pure-form input[type=password][disabled],.pure-form input[type=email][disabled],.pure-form input[type=url][disabled],.pure-form input[type=date][disabled],.pure-form input[type=month][disabled],.pure-form input[type=time][disabled],.pure-form input[type=datetime][disabled],.pure-form input[type=datetime-local][disabled],.pure-form input[type=week][disabled],.pure-form input[type=number][disabled],.pure-form input[type=search][disabled],.pure-form input[type=tel][disabled],.pure-form input[type=color][disabled],.pure-form select[disabled],.pure-form textarea[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.pure-form input:not([type])[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.pure-form input[readonly],.pure-form select[readonly],.pure-form textarea[readonly]{background:#eee;color:#777;border-color:#ccc}.pure-form input:focus:invalid,.pure-form textarea:focus:invalid,.pure-form select:focus:invalid{color:#b94a48;border-color:#ee5f5b}.pure-form input:focus:invalid:focus,.pure-form textarea:focus:invalid:focus,.pure-form select:focus:invalid:focus{border-color:#e9322d}.pure-form input[type=file]:focus:invalid:focus,.pure-form input[type=radio]:focus:invalid:focus,.pure-form input[type=checkbox]:focus:invalid:focus{outline-color:#e9322d}.pure-form select{border:1px solid #ccc;background-color:#fff}.pure-form select[multiple]{height:auto}.pure-form label{margin:.5em 0 .2em}.pure-form fieldset{margin:0;padding:.35em 0 .75em;border:0}.pure-form legend{display:block;width:100%;padding:.3em 0;margin-bottom:.3em;color:#333;border-bottom:1px solid #e5e5e5}.pure-form-stacked input[type=text],.pure-form-stacked input[type=password],.pure-form-stacked input[type=email],.pure-form-stacked input[type=url],.pure-form-stacked input[type=date],.pure-form-stacked input[type=month],.pure-form-stacked input[type=time],.pure-form-stacked input[type=datetime],.pure-form-stacked input[type=datetime-local],.pure-form-stacked input[type=week],.pure-form-stacked input[type=number],.pure-form-stacked input[type=search],.pure-form-stacked input[type=tel],.pure-form-stacked input[type=color],.pure-form-stacked select,.pure-form-stacked label,.pure-form-stacked textarea{display:block;margin:.25em 0}.pure-form-stacked input:not([type]){display:block;margin:.25em 0}.pure-form-aligned input,.pure-form-aligned textarea,.pure-form-aligned select,.pure-form-aligned .pure-help-inline,.pure-form-message-inline{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}.pure-form-aligned textarea{vertical-align:top}.pure-form-aligned .pure-control-group{margin-bottom:.5em}.pure-form-aligned .pure-control-group label{text-align:right;display:inline-block;vertical-align:middle;width:10em;margin:0 1em 0 0}.pure-form-aligned .pure-controls{margin:1.5em 0 0 10em}.pure-form input.pure-input-rounded,.pure-form .pure-input-rounded{border-radius:2em;padding:.5em 1em}.pure-form .pure-group fieldset{margin-bottom:10px}.pure-form .pure-group input{display:block;padding:10px;margin:0;border-radius:0;position:relative;top:-1px}.pure-form .pure-group input:focus{z-index:2}.pure-form .pure-group input:first-child{top:1px;border-radius:4px 4px 0 0}.pure-form .pure-group input:last-child{top:-2px;border-radius:0 0 4px 4px}.pure-form .pure-group button{margin:.35em 0}.pure-form .pure-input-1{width:100%}.pure-form .pure-input-2-3{width:66%}.pure-form .pure-input-1-2{width:50%}.pure-form .pure-input-1-3{width:33%}.pure-form .pure-input-1-4{width:25%}.pure-form .pure-help-inline,.pure-form-message-inline{display:inline-block;padding-left:.3em;color:#666;vertical-align:middle;font-size:.875em}.pure-form-message{display:block;color:#666;font-size:.875em}

/*!
Pure v0.5.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yui/pure/blob/master/LICENSE.md
*/
.pure-button{display:inline-block;*display:inline;zoom:1;line-height:normal;white-space:nowrap;vertical-align:baseline;text-align:center;cursor:pointer;-webkit-user-drag:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.pure-button::-moz-focus-inner{padding:0;border:0}.pure-button{font-family:inherit;font-size:100%;*font-size:90%;*overflow:visible;padding:.5em 1em;color:#444;color:rgba(0,0,0,.8);*color:#444;border:1px solid #999;border:0 rgba(0,0,0,0);background-color:#E6E6E6;text-decoration:none;border-radius:2px}.pure-button-hover,.pure-button:hover,.pure-button:focus{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),color-stop(40%,rgba(0,0,0,.05)),to(rgba(0,0,0,.1)));background-image:-webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));background-image:-moz-linear-gradient(top,rgba(0,0,0,.05) 0,rgba(0,0,0,.1));background-image:-o-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));background-image:linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))}.pure-button:focus{outline:0}.pure-button-active,.pure-button:active{box-shadow:0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset}.pure-button[disabled],.pure-button-disabled,.pure-button-disabled:hover,.pure-button-disabled:focus,.pure-button-disabled:active{border:0;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);filter:alpha(opacity=40);-khtml-opacity:.4;-moz-opacity:.4;opacity:.4;cursor:not-allowed;box-shadow:none}.pure-button-hidden{display:none}.pure-button::-moz-focus-inner{padding:0;border:0}.pure-button-primary,.pure-button-selected,a.pure-button-primary,a.pure-button-selected{background-color:#00a04e;color:#fff}

.hAuto{ overflow:inherit !important}

.redes strong {
    font-size: 16px;
    background: #b91c1c;
    padding: 8px 12px;
    margin-right: 5px;
    border-radius: 20px;
    color: #fff;
	display: inline-flex;
    margin-top: -8px;
    margin-bottom: -4px;
    justify-content: center;
}

.autor {
    font-size: 20px;
    font-weight: bold;
}

.box-autor {
    margin-bottom: 7px;
}

div#conteudo .autor-noticia span {
	font-family: 'ArialNarrow', Arial, Helvetica, sans-serif !important;
    background-color: #b91c1c !important;
    color: #FFF !important;
    font-size: 18px;
    float: right;
    padding: 6px 12px;
    line-height: 22px;
	letter-spacing: 0.5px;
    /* font-family: Arial, Helvetica, sans-serif; */
}

.link-instagram img {
    width: 32px;
}

.redes-sociais-rodape {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
}

.redes-sociais-rodape span {
    display: flex;
    gap: 5px;
}

#rodape ul.links .redes {
    padding-left: 30px;
}

.redes-sociais-rodape i {
    background: #ffffff;
    color: #00a04e;
    width: 24px;
    height: 24px;
    border-radius: 5px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.redes-sociais-rodape a {
    display: flex;
    gap: 6px;
    align-items: center;
    color: #fff;
}

.link-instagram img {
    width: 32px;
}